﻿
html
	{
	 direction: ltr;
	}
body
	{
	 line-height: 1em;
	 text-align: right;
	 font-family:"arial";
	 direction: rtl;
	} 
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
	{
	 margin: 0;
	 padding: 0;
	 border: 0;
	 outline: 0;
	 font-size: 100%;
	 vertical-align: baseline;
	 background: transparent;
	 line-height:normal;
	}
ul
	{
	 list-style: none;
	}
	
blockquote, q
	{
	 quotes: none;
	}
	
blockquote:before, blockquote:after,q:before, q:after
	{
	 content: '';
	 content: none;
	}
/******************************************* End Reset *********************************/
a
	{
	text-decoration:none;
	
	}
h1
	{
	 font-size: 24px;
	 color:#246e69;
	 padding:3px 10px ;
	 
	}
h2
	{
	 font-size: 22px;
	 color:#246e69;
	 padding:3px 10px;
	}
h3
	{
	 font-size: 1.25em;
	 color:#246e69;
	 padding:5px 0;
	}
h4
	{
	 font-size: 1em;
	}
h5
	{
	 font-size:0.875em;
	 color:#40403f;
	 padding:0 0 5px 0;
	}
h6
	{
	font-size:0.775em;
	}	

p
	{
	 font-size:14px;
	 color: #363636 ; 	
	}
li
	{
	font-size: 0.813em;
	 color: #363636 ; 
	}
.Blue
	{
	color:#3a78bd;
	}
.Clear
	{
	 clear:both;	
	}	
body
	{
	background:#fff;
	}

#wrapper
	{
	 margin: 0 auto;
	 width: 980px;
	}	
#container
	{
	margin:0 auto;
	padding:20px 0;
	width:980px;
	}
.ReadMore
	{
	font-size:12px;
	text-decoration:underline;
	color:#334302;
	
	}
/************************************** End Global *********************************/


/************************************** Header *********************************/
#Header
	{
	height:399px;
	margin:0 auto;
	width:980px;
	background: url(images/HeaderBg.jpg) top left no-repeat;
	background-size:cover;
	}
	

#feedback-page{
	text-align:center;
}

#form-main{
	float:right;
	padding-top:0px;
	background:#85b2b5;
	border:solid 1px #000;
	border-radius:5px;
	padding:2px;
}

#form-div {
	width: 169px;
}

.feedback-input {
	color:#3c3c3c;
	font-family:"arial";
	font-size: 14px;
	border-radius: 0;
	line-height: 22px;
	background-color:rgba(251,251,251,0.92);
	padding: 5px 10px 5px 5px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    border: 2px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	
	background-color:rgba(251,251,251,0.92);
	box-shadow: 0;
	border: 2px solid #65afb1;
	color: #65afb1;
	outline: none;
  padding: 5px 10px 5px 5px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name{
	
	background-size: 15px 15px;
	background-position: 272px 10px;
	background-repeat: no-repeat;
}

#name:focus{
	background-size: 15px 15px;
	background-position: 8px 5px;
  background-position: 272px 10px;
	background-repeat: no-repeat;
}

#phone{
	
	background-size: 15px 15px;
	background-position: 272px 10px;
	background-repeat: no-repeat;
}

#phone:focus{
	background-size: 15px 15px;
	background-position: 8px 5px;
  background-position: 272px 10px;
	background-repeat: no-repeat;
}

#email{
	background-size: 15px 15px;
	background-position: 272px 10px;
	background-repeat: no-repeat;
}

#email:focus{
	background-size: 15px 15px;
  background-position: 272px 10px;
	background-repeat: no-repeat;
}

#comment{
	background-size: 15px 15px;
	background-position: 272px 8px;
	background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 80px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:rgba(251,251,251,0.92);
}

#button-blue{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 100%;
	border: #fbfbfb solid 2px;
	cursor:pointer;
	background-color: #65afb1;
	color:white;
	font-size:20px;
	padding-top:12px;
	padding-bottom:12px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  margin-top:-2px;
  font-weight:700;
}

#button-blue:hover{
	background-color: rgba(0,0,0,0);
	color: #0493bd;
}
	
.submit:hover {
	color: #65afb1;
}
	
.ease {
	width: 0px;
	height: 50px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:white;
}

	
/************************************** HeadNav *********************************/

.NavMain ul
	{
	margin-top:351px;
	float:right;
	}
 .NavMain  li
	{
	margin:3px 0;
	height:29px;
	float:right;
	display:inline;
	background:url(images/NavSeperator.png) top left no-repeat;
	}
.NavMain li.LastItem
	{
	background:none;
	}

.NavMain a:hover
	{
	color:#ffffff;
	
	}
.NavMain a
	{
	line-height:29px;
	margin-right:2px;
	color:#dcdcca;
	font-size: 16px;
	font-weight:bold;
	padding:0 9px 0px ;
	}
.NavMain .Curent
	{
	color:#ffffff;
	font-size:18px;
	}
/************************************** disease *********************************/
	
.NavMain .disease li {
	background:none;
	}

.NavMain .disease ul a{
	font-size:14px;
	float:right;
	text-align:right;
	}

.NavMain .disease ul li a:hover{
	font-size:14px;
	border-right:#fff solid 2px;
	float:right;
	text-align:right;
	}
	
li ul {
	display:none;
	}

li:hover ul{
	display:block;
	background:none;
	background-color:rgb(58,56,57);
	width:115px;
	height:240px;
	color:#fff;
	position:absolute;
	margin-top:0px;
	margin-right:-2px;
	padding:10px 5px;
	border-bottom:#85b2b5 solid 2px;
	}
	
	/************************************** disease *********************************/
	
.NavMain .disease1 li {
	background:none;
	}

.NavMain .disease1 ul a{
	font-size:14px;
	float:right;
	text-align:right;
	}

.NavMain .disease1 ul li a:hover{
	font-size:14px;
	border-right:#fff solid 2px;
	float:right;
	text-align:right;
	}
	
li ul {
	display:none;
	}

li:hover ul{
	display:block;
	background:none;
	background-color:rgb(58,56,57);
	width:115px;
	height:240px;
	color:#fff;
	position:absolute;
	margin-top:0px;
	margin-right:-2px;
	padding:10px 5px;
	border-bottom:#85b2b5 solid 2px;
	}
	
/************************************** breadcrumb *********************************/	
	
	.breadcrumb li {
    display: inline;
	margin-right:12px;
	margin-bottom:50px;
}

	.breadcrumb a {
		color:#666;
}

.breadcrumb li+li:before {
    content:"» ";
	padding-left:5px;
}

.current a{
	color:#85b2b5;
	}
	
	
	
/************************************** OrthopedicsNav *********************************/	
	
.OrthopedicsNav{
	margin-top:10px;
	margin-right:30px;
	}
.OrthopedicsNav span li{
	margin-right:8px;
	}
.OrthopedicsNav li{
	margin-top:15px;
	font-size:14px;
	color: #363636; 
	}
.OrthopedicsNav li:hover{
	margin-top:15px;
	font-size:14px;
	font-weight:bold;
	color:#85b2b5;
	}
.OrthopedicsNav li a{
	margin-top:15px;
	font-size:14px;
	color: #363636; 
	}
.OrthopedicsNav li a:hover{
	margin-top:15px;
	font-size:14px;
	font-weight:bold;
	color:#85b2b5; 
	}



/************************************** SideNav *********************************/
#SideNav ul
	{
	padding:10px ;
	}
#SideNav ul li a
	{
	line-height:25px;
	float:right;
	font-size:14px;
	color:#f5f1e3;
	}
#SideNav ul .Curent
	{
	font-weight:bold;
	font-size:16px;
	color:#ffffff;
	}
#SideNav ul li a:hover
	{
	font-weight:bold;
	}	
#SideNav ul li 
	{
	height:25px;
	width:150px;
	border-bottom:1px solid #3c948e;
	}
#SideNavOut
	{
	margin-top:303px;
	width:175px;
	}
#SideNavTop
	{
	margin-top:15px;
	width:175px;
	height:9px;
	background:url(images/TopSideNav.png) top left no-repeat;
	}
#SideNavMid
	{
	width:175px;
	min-height:395px;
	background:url(images/MidSideNav.png) top left repeat-y;
	}
#SideNavBot
	{
	width:175px;
	height:9px;
	margin-bottom:15px;
	background:url(images/BotSideNav.png) top left no-repeat;
	}
#Banner
	{
	margin-top:15px;
	width:175px;
	height:79px;
	background:url(images/InfoTel.png) top left no-repeat;
	}
	

	/************************************** MainArea *********************************/
#MainArea
	{
	float:left;
	min-height:507px;
	width:787px;
	margin-top:-850px;
	}
	
#MainArea1
	{
	float:left;
	min-height:507px;
	width:787px;
	margin-top:-885px;
	}
	
#MainArea2
	{
	float:left;
	min-height:507px;
	width:787px;
	margin-top:-878px;
	}
	
#MainArea3
	{
	float:left;
	min-height:507px;
	width:787px;
	margin-top:-870px;
	}
/*-843px*/
.MainPageMid
	{
/*	padding-top:10px;*/
	width:787px;
	}
/*.MainPageBot
	{
	
	width:787px;
	height:5px;
	background:url(images/BotPage.png) top left no-repeat;
	}*/
.NarrowBox
	{
	width:375px;
	float:right;
	margin:8px 0px 0px 8px;
	padding-bottom:10px;
	padding-bottom:10px;
	}
.NarrowBox p
	{
	padding:10px 10px 0 10px;
	}
.LogoBox
	{
	background-image:url(images/logos.jpg);
	background-repeat:no-repeat;
	width:787px;
	height:75px;
	/*margin:5px auto 0;*/
	}
	
.WideBox p
	{
	padding:10px 10px 0 10px;
	}	
/************************************** Footer *********************************/
#footer
	{
	width:100%;
	min-height:260px;
	background:#756e5d url(images/footerGreen.jpg) top left repeat-x;
	}
.Footercontent
	{
	width:980px;
	margin:0 auto;
	}
.DrorCredit
	{
	width:700px;
	margin:0 auto;
	color:#e1e1e1;
	font-size: 0.813em;
	padding-top:10px;
	}
.HorLine
	{
	margin:10px ;
	height:2px;
	width:980px;
	background:url(images/HorizontalFootrGide.jpg) top left repeat-x;
	}
.footnav
	{
	padding:10px 0 0 ;
	}
.footnav ul
	{
	float:right;
	}	
.footnav li
	{
	line-height:15px;
	}
.footnav li a
	{
	color:#e5e2d6;
	font-size: 12px;
	margin:0px 7px ;
	}
.footnav li a:hover
	{
	text-decoration:underline;
	margin:0px 7px ;
	}	
.FootContact
	{
	float:left;
	height:130px;
	width:240px;
	background:url(images/VerticalFootrGide.jpg) top right repeat-y;
	}
#FaseBook
	{
	float:left;
	height:50px;
	width:231px;
	}
.info
	{
	float:right;
	margin:15px;
	color:#e5e2d6;
	font-size: 14px;
	}
.info a
	{
	color:#e5e2d6;
	}
.info a:hover
	{
	color:#ffffff;
	}
.TzCredit
	{
	float:left;
	}
.TzCredit a
	{
	display:block;
	height:13px;
	width:203px;
	background:url(images/TzCredit.jpg) top right no-repeat;
	}
	
#FaseBook a
	{
	display:block;
	height:50px;
	width:231px;
	background:url(images/FaceBtn.jpg) top right no-repeat;
	}
#FaseBook a:hover
	{
	background:url(images/FaceBtnHover.jpg) top right no-repeat;
	}

	